## googlecl 0.9.8

=== debian/changelog ===
googlecl (0.9.8-1) unstable; urgency=low

  * sync with 0.9.8 source release
  * Bump Debian policy to 3.9.0
  * Fix package description for newlines (Closes: #587721)
  * Correctly close ITP (Closes: #585935)

 -- Tom H. Miller <tom.h.miller@gmail.com>  Wed, 30 Jun 2010 3:50:00 -0400

googlecl (0.9.7-1) unstable; urgency=low

  * sync with 0.9.7 source release

 -- Jason Holt <credentiality@gmail.com>  Sun, 20 Jun 2010 12:45:00 -0700

googlecl (0.9.5-1) unstable; urgency=low

  * sync with 0.9.5 source release

 -- Jason Holt <credentiality@gmail.com>  Fri, 18 Jun 2010 01:15:00 -0700

googlecl (0.9.3-1) unstable; urgency=low

  * sync with 0.9.3 source release

 -- Tom H. Miller <tom.h.miller@gmail.com>  Tue, 17 Jun 2010 12:00:00 -0700

googlecl (0.9.2-1) unstable; urgency=low

  * sync with 0.9.2 source release

 -- Tom H. Miller <tom.h.miller@gmail.com>  Tue, 16 Jun 2010 01:53:00 -0700

googlecl (0.9.1-1) unstable; urgency=low

  * Some directory restructuring and minor fixes

 -- Tom H. Miller <tom.h.miller@gmail.com>  Tue, 15 Jun 2010 20:21:00 -0700

googlecl (0.9-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format

 -- Tom H. Miller <tom.h.miller@gmail.com>  Mon, 14 Jun 2010 17:35:33 -0700

googlecl (0.9-1) unstable; urgency=low

  * Initial release (Closes: #585935)

 -- Tom H. Miller <tom.h.miller@gmail.com>  Sat, 05 Jun 2010 21:25:34 -0700
