=== debian/control ===
Source: googlecl
Section: python
Priority: optional
Maintainer: Tom H. Miller <tom.h.miller@gmail.com>
Uploaders: Jason Holt <credentiality@gmail.com>
Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=pkg-google/googlecl.git
Vcs-Git: git://scm.alioth.debian.org/git/pkg-google/googlecl.git
Build-Depends: debhelper (>= 7), python-support, python (>=2.5)
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/googlecl/

Package: googlecl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gdata
Description: command-line tool for access to (some) Google services
 This package provides a user-friendly command-line interface to
 some of the Google Data Protocol (gdata) APIs.  It lets you do things like:
 .
  google blogger post --title "Test Post" "I'm posting from the command line"
  google calendar list --date 2010-06-01
  google contacts list
  google youtube post killer_robots.avi
