## googlecl 0.9.9

=== debian/changelog ===
googlecl (0.9.9-1) unstable; urgency=low

  * sync with 0.9.9 source release
  * Fixes hd param in authentication URL (Closes: #589982)
  * Adds missing version dependency for python-gdata (Closes: #590515)
  * Dump Debian polity to 3.9.1

 -- Tom H. Miller <tom.h.miller@gmail.com>  Sun, 1 Aug 2010 19:54:00 -0400
