=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=pkg-google/googlecl.git
 Vcs-Git: git://scm.alioth.debian.org/git/pkg-google/googlecl.git
 Build-Depends: debhelper (>= 7), python-support, python (>=2.5)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/googlecl/
 
 Package: googlecl
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-gdata
+Depends: ${python:Depends}, ${misc:Depends}, python-gdata (>= 1.2.4)
 Description: command-line tool for access to (some) Google services
  This package provides a user-friendly command-line interface to
  some of the Google Data Protocol (gdata) APIs.  It lets you do things like:
