## googlecl 0.9.12

=== debian/changelog ===
googlecl (0.9.12-2) unstable; urgency=medium

  * Backport r540 from SVN to fix config directory creation issues,
    (Closes: #613552).

 -- Obey Arthur Liu <arthur@milliways.fr>  Sat, 19 Feb 2011 10:58:42 +0100

googlecl (0.9.12-1) unstable; urgency=low

  * sync with 0.9.12 source release

 -- Tom H. Miller <tom.h.miller@gmail.com>  Sun, 21 Jan 2011 20:43:40 -0700

googlecl (0.9.11-1) unstable; urgency=low

  * sync with 0.9.11 source release

 -- Tom H. Miller <tom.h.miller@gmail.com>  Sun, 10 Oct 2010 21:43:47 -0700

googlecl (0.9.10-1) unstable; urgency=low

  * sync with 0.9.10 source release
  * Change google.py to google in man page (Closes: #593596)

 -- Tom H. Miller <tom.h.miller@gmail.com>  Fri, 03 Sep 2010 09:21:41 -0400
