=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: googlecl
 Section: python
 Priority: optional
-Maintainer: Tom H. Miller <tom.h.miller@gmail.com>
-Uploaders: Jason Holt <credentiality@gmail.com>
+Maintainer: Obey Arthur Liu <arthur@milliways.fr>
 Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=pkg-google/googlecl.git
 Vcs-Git: git://scm.alioth.debian.org/git/pkg-google/googlecl.git
 Build-Depends: debhelper (>= 7), python-support, python (>=2.5)
