## googlecl 0.9.13

=== debian/changelog ===
googlecl (0.9.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix_664989.patch: Fix docs module not working with
    new python-gdata versions (Closes: #664989).

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 06 Sep 2012 18:40:42 +0400

googlecl (0.9.13-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.
  * Drop backported r540 SVN commit.
  * Retroactively close man typo (Closes: #593596).

 -- Obey Arthur Liu <arthur@milliways.fr>  Sat, 30 Jul 2011 03:50:42 +0200
