=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=pkg-google/googlecl.git
 Vcs-Git: git://scm.alioth.debian.org/git/pkg-google/googlecl.git
 Build-Depends: debhelper (>= 7), python-support, python (>=2.5)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/googlecl/
 
 Package: googlecl
