=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

binary-*: build
	dh_pysupport
