=== debian/watch ===
version=3
http://googlecode.debian.net/p/googlecl/googlecl-(\d+.*).tar.gz
